<?php
include_once $_SERVER['DOCUMENT_ROOT'] . '/include/shared-manual.inc';
$TOC = array();
$TOC_DEPRECATED = array();
$PARENTS = array();
include_once dirname(__FILE__) ."/toc/book.yaml.inc";
$setup = array (
  'home' => 
  array (
    0 => 'index.php',
    1 => 'PHP Manual',
  ),
  'head' => 
  array (
    0 => 'UTF-8',
    1 => 'pt_BR',
  ),
  'this' => 
  array (
    0 => 'ref.yaml.php',
    1 => 'Fun&ccedil;&otilde;es de Yaml',
    2 => 'Fun&ccedil;&otilde;es de Yaml',
  ),
  'up' => 
  array (
    0 => 'book.yaml.php',
    1 => 'Yaml',
  ),
  'prev' => 
  array (
    0 => 'yaml.callbacks.emit.php',
    1 => 'Fun&ccedil;&otilde;es de retorno de emiss&atilde;o',
  ),
  'next' => 
  array (
    0 => 'function.yaml-emit.php',
    1 => 'yaml_emit',
  ),
  'alternatives' => 
  array (
  ),
  'source' => 
  array (
    'lang' => 'pt_BR',
    'path' => 'reference/yaml/reference.xml',
  ),
  'history' => 
  array (
  ),
  'extra_header_links' => 
  array (
    'rel' => 'alternate',
    'href' => '/manual/en/feeds/ref.yaml.atom',
    'type' => 'application/atom+xml',
  ),
);
$setup["toc"] = $TOC;
$setup["toc_deprecated"] = $TOC_DEPRECATED;
$setup["parents"] = $PARENTS;
manual_setup($setup);

contributors($setup);

?>
<div id="ref.yaml" class="reference">
 <h1 class="title">Funções de Yaml</h1>

 



































<h2>Índice</h2><ul class="chunklist chunklist_reference"><li><a href="function.yaml-emit.php">yaml_emit</a> — Retorna a representa&ccedil;&atilde;o YAML de um valor</li><li><a href="function.yaml-emit-file.php">yaml_emit_file</a> — Envia a representa&ccedil;&atilde;o YAML de um valor para um arquivo</li><li><a href="function.yaml-parse.php">yaml_parse</a> — Analisa um fluxo YAML</li><li><a href="function.yaml-parse-file.php">yaml_parse_file</a> — Analisa um fluxo YAML de um arquivo</li><li><a href="function.yaml-parse-url.php">yaml_parse_url</a> — Analisa um fluxo Yaml de um URL</li></ul>
</div>
<?php manual_footer($setup); ?>